Configurable USB Loader error

Discussion in 'Wii - Backup Loaders' started by wavag, Mar 27, 2010.

Mar 27, 2010

Configurable USB Loader error by wavag at 10:13 PM (5,372 Views / 0 Likes) 6 replies

  1. wavag
    OP

    Newcomer wavag Newbie

    Joined:
    Dec 25, 2006
    Messages:
    4
    Country:
    Can anybody please help me I am going crazy. I was at menu 3.2 did sfotmod and trying to use Configurable USB Loader. When I load the loader it boots the virtual wbfs folder on drive but when I tryed to load a game it gives me error cios222 or cios223 required for fat32. set -frag -128 error setwbfs -128 Does any body have any idea? I also tried to install Herme's cIOS 222/223 and still same error? Thanks for any help.
     
  2. C.S.I.

    Member C.S.I. GBAtemp Fan

    Joined:
    Mar 8, 2010
    Messages:
    410
    Location:
    Down under
    Country:
    Australia
    Would appear by that message that you are using a FAT32 drive with the wbfs folder.

    You MUST have at least Hermes 222/223 V4, and Waninkokos V17 249 cIOS to handle FAT32 drives.

    Else, format your drive as WBFS, that will sort it.

    Also probably need the latest v52+ of Configurable USB Loader.

    Have a sqizz here:- http://sites.google.com/site/completesg/backup-launchers/usb
     
  3. wavag
    OP

    Newcomer wavag Newbie

    Joined:
    Dec 25, 2006
    Messages:
    4
    Country:
    Thanks C.S.I.

    I am still getting an error. But now the error comes when I try to load a game from a fat32 usb and CFG loader. Error is cios222 or cios223 required for fat32. The thing is I already installed eve rthing? I am starting to give up I do not know what else to try..
     
  4. Dr. Clipper

    Member Dr. Clipper GBAtemp Addict

    Joined:
    Aug 28, 2007
    Messages:
    2,487
    Country:
    Australia
    There are several things that will fix this. Choose one or more of the following and it should start working:

    1: Get the 56-222 version of Cfg rather than 56 so that it actually uses IOS222 to load the game.
    2: Add "ios=222-mload" to config.txt so that it actually uses IOS222 to load your game.
    3: Change the options for each game in the game menu to "222-mload" so it actually uses IOS222 to load your games.
    4: Install rev19 of IOS249 so that the IOS you are currently trying to choose to launch your games (i.e., IOS249) is able to launch them.
     
  5. wavag
    OP

    Newcomer wavag Newbie

    Joined:
    Dec 25, 2006
    Messages:
    4
    Country:
    Thank you Dr. Clipper

    But no good. I tried all three? I think I am going to let someone else try now. I do not know what I am doing wrong. Thanks so much for trying to help tho.
     
  6. Dr. Clipper

    Member Dr. Clipper GBAtemp Addict

    Joined:
    Aug 28, 2007
    Messages:
    2,487
    Country:
    Australia
    I had another look at the code and it seems that the can only occur when you are using IOS249 as the IOS for the game, so you must be selecting IOS249 somehow. If you answer the following questions, I might be able to help you figure out why that is.

    1: What text appears on the splash screen for Cfg (the logo screen as it loads)?
    2: What text appears on the global options screen after the "Press 2 to save global settings" line (push 1 twice to get there)?
    3: What is the value of the IOS option for the game you want to run (select the game and push 1)?
     
  7. wavag
    OP

    Newcomer wavag Newbie

    Joined:
    Dec 25, 2006
    Messages:
    4
    Country:
    Well after looking at the loading screen and what ios at game load. You were right Dr. Clipper! The loader was trying to use ios 249 and it also said it at the splash screen. I changed the ios to 222 and it loaded fine. I just have to get the right version loader and change the global setting. Thank you so much
    Dr. Clipper.......
     

Share This Page